/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

.main_mb6 {
    display: flex;
    flex-direction: column;
}

.main_mb6 .main_cont_container {
    position: relative;
    height: 100%;
    overflow: hidden;
    z-index: 2;
}

.main_mb6 .swiper {
    position: relative;
    width: 100%;
    height: 100%;
}

.main_mb6 .swiper-wrapper {
    height: 100%;
    display: flex;
    transition-property: transform;
}

.main_mb6 .swiper-slide {
    position: relative;
    z-index: 1;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    transition-property: transform;
}

.main_mb6 .swiper-slide.swiper-slide-active {
    z-index: 2;
}

/*  이미지 */
.main_mb6 .img_container {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    border-radius: 30px;
}

.main_mb6 .img_container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* 동영상 */
.main_mb6 .iframe_container {
    height: 100%;
    overflow: hidden;
    border-radius: 30px;
    position: relative;
}

.main_mb6 .iframe_container .iframe_container_inner {
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    width: 100%;
    height: 100%;
    /* padding-bottom: 56.25%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); */
}

.main_mb6 .iframe_container iframe {
    position: absolute;
    left: 0;
    top: -60px;
    width: 100%;
    height: calc(100% + 120px);
    object-fit: cover;
}

/* 동영상 요소이미지 */
.main_mb6 .iframe_container .itemSubVideoImg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.main_mb6 .iframe_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 1;
    opacity: 0.57;
}

/* 스와이프 정보 */
.main_mb6 .swiper_info_container {
    width: auto;
    position: absolute;
    top: 50%;
    left: 10.5%;
    z-index: 2;
    padding: 0 20px;
    text-align: left;
    transform: translateY(-50%);
}

/* 스와이프 요소이미지 */
.main_mb6 .swiper_info_container .itemSubImg {
    width: auto;
    margin: 0 auto 30px 0;
}

/* 스와이프 타이틀 */
.main_mb6 .swiper_title {
    margin-bottom: 30px;
}

.main_mb6 .swiper_title h2 {
    font-size: 60px;
    line-height: 77px;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    width: auto;
}

/* 스와이프 서브타이틀 */
.main_mb6 .swiper_subtitle {
    margin-bottom: 50px;
}

.main_mb6 .swiper_subtitle h3 {
    font-size: 20px;
    line-height: 32px;
    font-weight: 400;
    color: #fff;
    display: inline-block;
    width: auto;
}

/* 스와이프 더보기 */
.main_mb6 .btn_container {
    display: flex;
    gap: 10px;
}

.main_mb6 .btn_container a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 14px 17px;
    font-size: 17px;
    font-weight: 400;
    line-height: 1;
    color: #265ef5;
    border-radius: 7px;
    transition: .3s;
}

.main_mb6 .btn_container a:first-child {
    color: #fff;
    background-color: #265ef5;
}
.main_mb6 .btn_container a:first-child:hover {
    background-color: #4574f6;
    transition: .3s;
}

.main_mb6 .btn_container a:last-child {
    background-color: #dde9f7;
}
.main_mb6 .btn_container a:last-child:hover {
    background-color: #c1daf9;
    transition: .3s;
}